Is anyone aware if this card or chipset is supported properly yet, using either alsa-1.0.16 or 1.0.17?